
html {
	margin:0px;
	padding:0px;
}

body {
	/*margin: 1px;*/
	cursor: default;
	font-family: Tahoma, Arial;
	margin:0px;
	padding:0px;
}

table {
	border-collapse:collapse;
	border-spacing:0px;
	height:100%;
	width:100%;
}

td {
	font-size: 8pt;
	text-align: center;
	width:14%;
}

td.DayName {
	background-color:#ECECEC;
}

td.prevnext {
	background-color:#ECECEC;
	border-color:#EEEEEE;
	border-style:solid;
	border-width:1px;
}

td.thismonth {
	border-color:#ECECEC;
	border-style:solid;
	border-width:1px;
}

div {
	/*position: absolute;*/
	width:100%;/*66px;*/
	height:100%;/* 74px;*/
	/*z-index: -100;*/
}

a {
	color: white;
	text-decoration:none;
	font-weight: bold;
}

#ID_CaptionMonth
{
	font: 9pt Tahoma;
	color: white;
	height: 14px;
	padding-bottom: 3px;
}

#ID_CaptionYear
{
	font: 9pt Tahoma;
	color: white;
	height: 14px;
	padding-bottom: 3px;
}

#ID_Today
{
	font-size: 8pt;
	line-height: 200%;
}

.hdrftr
{
	color: white;
	cursor: pointer;
	font-weight: bold;
	/*width:100%;*/
}

.arrow
{
	color: white;
	cursor:pointer;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

.prevnext
{
	background: none;
	color: gray;
}

.hiddenprevnext
{
	background: red;
	color: gray;
	/*text-decoration: line-through;*/
}
	
.thismonth
{
	background: white;
	color: black;
	cursor:pointer;
}

.hiddenthismonth
{
	background: red;
	color: black;
	/*text-decoration: line-through;*/
}

.today
{
	background: black;
	color: white;
	cursor:pointer;
}

.realtoday
{
	background: gray;
	color: white;
	cursor:pointer;
}

/*
.S1
{
	background: #F79647;
	top:  0px;
	left:  0px;
	width: 110px;
	height: 184px;
}

tr.S1 td {
	background:#F79647;
	border-width:0px;
}

.S2
{
	background: #ECECEC;
	top: 36px;
	left:  1px;
	width: 108px;
	height: 106px;
}
*/

/* Ligne 1 Année */
.HeaderYear {
	background-color:#F79647;
}

/* Ligne 2 Mois */
.HeaderMonth {
	background-color:#F79647;
}

/* Ligne 3 Nom des jours */
.HeaderDay {
	background-color:#ececec;
	font-weight:bold;
}

/* Ligne 4 Date sélectionnée */
.FooterCurrentDate {
	background-color:#F79647;
}

